bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#20842: 25.0.50; 404 errors when refreshing packages for MELPA or Mar


From: Tassilo Horn
Subject: bug#20842: 25.0.50; 404 errors when refreshing packages for MELPA or Marmalade
Date: Thu, 18 Jun 2015 15:34:51 +0200
User-agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.0.50 (gnu/linux)

Artur Malabarba <address@hidden> writes:

> Should be fixed by:
> 711e14d * lisp/emacs-lisp/package.el: Don't always propagate async errors
>
> Does it work for you now?

Yes, it does!  Feel free to close this issue.

BTW: I just verified that you've also solved the "old versions aren't
deleted" issue, so you can close that one, too, if you haven't done so
already.

Bye,
Tassilo





reply via email to

[Prev in Thread] Current Thread [Next in Thread]